.sga__not-found {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  animation: zoom .4s forwards;
  -o-animation: zoom .4s forwards;
  -webkit-animation: zoom .4s forwards;
  -moz-animation: zoom .4s forwards;

  & .sga__not-found--card {
    width: 400px;
    border-radius: 4px;
    padding: 2rem .4rem;
    box-shadow: 0px 0px 5px rgba($color: #000000, $alpha: .3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    & .card__icon {
      font-size: 4rem;
      color: var(--purpel);
      margin: 10px 0px;
    }

    & .card__msg {
      font-size: 14px;
      font-weight: 600;
      margin-bottom: 15px !important;
    }

    & .navegacion {
      margin-bottom: 0;
      display: flex;
      align-items: center;
      justify-content: center;

      & i {
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
      }

      &:hover i {
        transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
      }

    }

  }

}

@keyframes zoom {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
  }
}


@-webkit-keyframes zoom {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
  }
}


@-moz-keyframes zoom {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
  }
}


@-o-keyframes zoom {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
  }
}
